Support » Plugin: Unyson » critical issue

  • ISSUE!
    Performance
    A PHP session was created by a session_start() function call. This interferes with REST API and loopback requests. The session should be closed by session_write_close() before making any HTTP requests.

    How to fix it?

Viewing 3 replies - 1 through 3 (of 3 total)
  • yes I also got same message and also see get_magic_quotes_gpc() deprecated with unyson plugin, we are using latest unyson version

    Having same issue here. Whats the way forward?

    Having the same issue and I tracked the error log, it seems to come from this file:

    [11-Dec-2020 05:15:42 UTC] PHP Warning: session_start(): Cannot start session when headers already sent in /home/****/public_html/wp-content/plugins/unyson/framework/helpers/class-fw-session.php on line 13

    It causes me several problems. I can’t install Yoast premium and Wordfence! when I activate them, the Elementor stops working! at the error is about the opened session by unyson.

    UPDATE:
    this solution works for now:
    https://github.com/ThemeFuse/Unyson/issues/3842

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.